<!DOCTYPE html>
<html>
   <head>
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <title></title>
      <link rel="stylesheet" href="">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
   </head>
   <body>
   	<div class="container">
   		<div class="row">
   			<div class="col-md-3">   					
   			</div>	
   			<div class="col-md-6">    				
				<div class="form-group">
					<label>Title</label>
					<input type="text" class="form-control" id="title">	
				</div>
		   		<div class="form-group">
					<label>Content</label>
					<input type="text" class="form-control" id="content">	
				</div>				   
			    <button class="btn btn-success" onclick="writeData()">Gửi</button>
			    <button class="btn" onclick="readData()">READ</button> 					
   			</div>	
   			<div class="col-md-3">   					
   			</div>	
   		</div>
   	</div> 
	<!-- The core Firebase JS SDK is always required and must be listed first -->
	<script src="https://www.gstatic.com/firebasejs/7.19.0/firebase-app.js"></script>
	<!-- SDKs for Firebase JS is always required when you want to use firebase.database() -->
	<script src="https://www.gstatic.com/firebasejs/7.19.0/firebase-database.js"></script>
	<!-- TODO: Add SDKs for Firebase products that you want to use
	 https://firebase.google.com/docs/web/setup#available-libraries -->
	<script src="connect.js"></script>	
	<script src="read_write.js"></script>	
   </body>
</html>